Subject: Fw: PayPal - Custom Payment Pages - FREE upgrade
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Fri, 13 Jul 2012 09:54:24 -0400

Ryan,
Thought I would forward this to you for consideration for our website.  Take care!

Thank you,
Michael B
LLPS

From: Paypal, PODC 
Sent: Thursday, July 12, 2012 6:01 PM
To: [email-masked] ; [email-masked] 
Subject: PayPal - Custom Payment Pages - FREE upgrade

Dear Labor Law Poster Service,

This is Aaron from your Account Management Team. I have been reviewing your website (www.laborlawposterservice.com) and I found some changes you can make that would benefit your business. Currently your PayPal checkout looks like this below, you are not taking advantage of all of our features.

You can add a logo (maximum of 190 pixels wide by 60 pixels high)that appears within the order summary area and also add your primary website color to the boarder, below is an example

We believe making these simple changes will give you a more professional look to your checkout and in turn help with checkout conversion. I have provided the directions for making these changes, you can also give me a call and I can walk you through making these change, it only takes a minute.

1.       To make the change, go to www.paypal.com  and log into your PayPal account.

2.       Click the "Profile" at the top of the page.

3.       Under Selling Tools, click  "Custom payment pages".

4.       Click the "add" button to add a page style (PayPal is the default).

5.       On this page you will want to create a name for the page style (no spaces). 

6.       Now choose your image style. The image must be a maximum of 190 pixels wide by 60 pixels high.  

7.       Paste in the secure logo image URL. (if you do not have a secure URL (https), you can find 100's of companies online that can host your image. Search: Secure Image Hosting) - many are FREE

8.       Next, choose a color for the boarder, you should use the color that is most prominent on your website. Look for the HTML hex code to choose the color. 

9.       Click "save". 

10.    From this page, make your new "Page Style" Primary and view the change. 

Let us know if you have any questions!

Aaron Kaisershot

Associate Account Manager

-----------------------------------------------

Direct 888-215-5506

Management Team Hours: 7:30am-6:00pm CST

Email: [email-masked]

7700 Eastport Parkway, LaVista, NE 68128